Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

30.995 Beiträge in 6.440 Themen- von 3.138 Mitglieder - Neuestes Mitglied: Frideborg

17-07-2018 04:03:24
JOOM::GALLERY::FORUMJoomGallery 3.x JUXInstallation / UpdateInstallation klappt nicht - Was tun?
Seiten: [1]
Drucken
Autor Thema: Installation klappt nicht - Was tun?  (Gelesen 902 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
kickers
Newbie
*
Offline Offline

Beiträge: 3


« am: 10-11-2017 14:15:59 »

Hallo!

POSTING KORRIGIERT...

Ich will mir auf mein J3.5 System die Joomgallery installieren, aber es klappt nicht. Ich bekomme im Backend die Meldung:
SQLSTATE[42000]: Syntax error or access violation: 1064 You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near ' menuid = 0' at line 3

Kann ich da irgendwas machen als Nicht-Programmierer, oder hab ich den zonk gezogen?

Freue mich über etwaige Tipps!
Grüße,
Christoph
« Letzte Änderung: 12-11-2017 00:13:23 von kickers » Gespeichert
kickers
Newbie
*
Offline Offline

Beiträge: 3


« Antworten #1 am: 12-11-2017 00:12:30 »

Ich muss korrigieren - Der oben genannte Fehler resultierte aus meinen wiederholten Versuchen, die Gallerie zu installieren. Die automatische Deinstallation lief nicht, somit musste ich immer alles händisch aus der DB werfen. Dabei hatte ich leider immer wieder einen Eintrag übersehen. Erst jetzt, nachdem dieser Eintrag auch noch gelöscht ist, kommt auch wieder die ursprüngliche Fehlermeldung bei der Installation, die wie folgt lautet:


SQLSTATE[42000]: Syntax error or access violation: 1064 You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near ' menuid = 0' at line 3

hilft das vielleicht weiter? Oder vielleicht noch eine ausgelobte 5 Euro Paypal Spende, wenn man mir sagen kann, was ich tun muss, um die Gallerie bei uns zum laufen zu bekommen?

Danke nochmal und Grüße,
Christoph
Gespeichert
kickers
Newbie
*
Offline Offline

Beiträge: 3


« Antworten #2 am: 17-11-2017 19:04:32 »

Die Galerie lässt sich unter 3.5 absolut nicht installieren und der Support ist tot.
Gut, dass wir das mit der Free Version festgestellt haben und nicht erst nach dem Kauf der Pro Version.

Wir haben umgeplant und nutzen nun eine andere Galerie.

Weiterhin viel Erfolg mit diesem Modell sm_smile
Gespeichert
Erftralle
Sr. Member
****
Offline Offline

Beiträge: 793


« Antworten #3 am: 23-11-2017 10:17:14 »

Hi,

Zitat
Die Galerie lässt sich unter 3.5 absolut nicht installieren ...

Das kann man so nicht generalisieren. Ich habe mir mal die Mühe gemacht, die Galerie unter Joomla! 3.5.0 zu installieren. Ich hatte keine Probleme bei Verwendung des Datenbanktreibers MySQLi.
Bei Verwendung des Datenbanktreibers MySQL (PDO) konnte ich den Fehler jedoch reproduzieren. Da Joomla! 3.5 bekanntermaßen noch einige Probleme mit diesem Datenbanktreiber hat, würde ich dir die Verwendung desselben nicht empfehlen.

Überhaupt würde ich dir die Verwendung von Joomla! 3.5 nicht empfehlen. Es ist veraltet und unsicher.

Zitat
... und der Support ist tot

Ja, leider gibt es fast nur noch Fragende.


Zitat
Gut, dass wir das mit der Free Version festgestellt haben und nicht erst nach dem Kauf der Pro Version.

Es gibt keine Pro Version, die JoomGallery gibt es nur in einer Version, und die ist kostenfrei. Wo hast du denn die JoomGallery her?

Zitat
Weiterhin viel Erfolg mit diesem Modell

Diese Bemerkung verstehe ich nicht sm_wink .

Gruß
Erftralle
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 602 access attempts in the last 7 days.